Subject: Ticket Assigned - esc approval 9578433140
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jul 2022 16:26:01 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc approval 9578433140 hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509509116            01:25 PM, 16th Jul                   Badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           01:26 PM, 16th Jul                     hello                    I got an Inpods earphones but the other one is not working           01:26 PM, 16th Jul                     hello                    I ordered it online           01:26 PM, 16th Jul                     hello                    Hello           01:27 PM, 16th Jul                   Badri                   It will just take a moment to go through the details – Can you allow me for that ?           01:29 PM, 16th Jul                   Badri                   Is this is the order number 9578433140?           01:32 PM, 16th Jul                   Badri                   Hi, I'm not getting a response from you. Are we still connected?           01:34 PM, 16th Jul                     hello                    Yes           01:34 PM, 16th Jul                     hello                    Hello           01:34 PM, 16th Jul                     hello                    The order number is correct           01:36 PM, 16th Jul                   Badri                   Is this is the item name 162795618 - - DOMA Inpods Touch Controlled Wireless Earbuds with Keysound           01:36 PM, 16th Jul                     hello                    Yes           01:37 PM, 16th Jul                   Badri                   Please note this item are non returnable           01:40 PM, 16th Jul                     hello                    It can be exchanged?           01:40 PM, 16th Jul                     hello                    I just received it yesterday and when I try only the right side is working           01:41 PM, 16th Jul                   Badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:42 PM, 16th Jul                     hello                    Okay but it can be exchange?           01:43 PM, 16th Jul                   Badri                   The exchange is not available as well           01:47 PM, 16th Jul                     hello                    What will be the solution for this?           01:47 PM, 16th Jul                   Badri                   Will be sharing the update with you   as soon as we  get the confirmation from the team           01:48 PM, 16th Jul                   Badri                   Is there anything else I can assist you with today?           01:48 PM, 16th Jul                     hello                    Nothing           01:49 PM, 16th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:50 PM, 16th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4622840